uuid: 91ad64f1-189f-4567-b880-fd383676af5a
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.simplenews_issue
    - node.type.article
  module:
    - simplenews
id: node.article.simplenews_issue
field_name: simplenews_issue
entity_type: node
bundle: article
label: Issue
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:simplenews_newsletter'
  handler_settings: {  }
field_type: simplenews_issue
